.header{
    height: 50px;
    box-shadow: 0px 5px 5px 1px rgb(0 0 0 / 10%);
    &__icon{
        display: none;
        &--visible{
            display: block;
            position: absolute;
            left: 0;
            top: 18px;
            margin-left: 20px;
        }
    }
    &__logo {
        font-family: $font-title;
    }
    &__menu{
    box-shadow: 0px 5px 5px 1px rgb(0 0 0 / 10%);
    width: 100%;
    position: fixed;
    z-index: 999;
    top: 0;
    left: 0;
    &__box{
        width: 100%;
        
        &a{
            align-self: center;
        }
    }
    @include bg-lighter($color-light);
    }
}